﻿/*DIGITAL SUBSCRIPTION PAGE*/

/*MENU*/
.sf-digital-menu {
    background-color: #000;
    margin-bottom: 0px;
    border-radius: 0;
    color: #fff;
    padding: 20px 0 20px 0;
}

.navbar .sf-digital-menu {
    box-shadow: 0px 8px 8px -6px rgba(0,0,0,.5);
}

.sf-at-home-brand {
    margin-left: 10px;
    font-size: 33px;
    line-height: 50px;
}

    .sf-at-home-brand .atHome {
        color: #e50000 !important;
    }

.navbar-right {
    margin-right: 40px;
    margin-top: 10px;
}

.navbar-nav > li > a {
    text-shadow: none;
    color: #fff;
}

.sf-digital-menu .nav li a, .sf-digital-menu .nav li span {
    padding: 3px 5px;
    line-height: 20px;
    display: block;
    font-size: 20px;
}

.sf-digital-menu .nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #000;
}

/*END MENU*/


.Digital_Banner {
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%), url(https://cdscloud.stratfordfestival.ca/uploadedImages/Subscriptions/Subscription_header.jpg?n=9268);
    background-position:right !important;
}

/*DIGITAL SUBSCRIPTION LEVELS*/
.pricing-table-item {
    background-color: #cc0000;
    text-align: center;
    position: relative;
    padding: 15px;
    margin: 15px 8vw;
    /*box-shadow: 0px 2px 18px 0px rgba(198, 198, 198, 0.3);
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;*/
    padding-bottom: 30px;
}

@media(min-width: 992px) {
    .pricing-table-item {
        padding: 15px;
        margin: 15px 0;
    }
}
    .pricing-table-item .plan-name h3 {
        font-size: 32px;
        line-height: 24px;
        margin: 0;
    }

    .pricing-table-item .plan-name {
        padding: 25px;
        padding-top: 15px;
        margin-bottom: 0px;
    }

    .pricing-table-item .plan-price {
        margin-bottom: 30px;
    }

        .pricing-table-item .plan-price .price-value {
            font-size: 50px;
            line-height: 50px;
            font-weight: 700;
        }

        .pricing-table-item .plan-price .interval {
            line-height: 16px;
            font-size: 14px;
            font-weight: 700;
        }

.plan-features ul, ol {
    list-style: none;
    padding: 0;
}

.plan-features p {
    display: inline;
}

.pricing-table-item .plan-features li {
    padding: 10px;
    font-size: 15px;
    letter-spacing: 1px;
}

    .pricing-table-item .plan-features li i {
        margin-right: 10px;
    }

.plan-already {
    font-size: 1.2em;
    text-align:left;
    /*padding-top:20px;*/
}

.plan-signup a,
.plan-already a {
    text-transform: uppercase;
    font-weight: bold;
    /*width: 50%;*/
}
.plan-not-on-account p{
    display: block !important;
}
.plan-not-on-account strong, b {
    font-size: 1.1em !important;
    font-weight: bold;
}

.pricing-table-item hr {
    margin-top: 20px;
    margin-bottom: 20px;
}

.pricing-table-item .gift-subscriptionsNA {
    background: #800;
    color: #fff;
    padding: 10px;
    margin: 0px;
    margin-top: 20px;
    border-radius: 0px;
}

.pricing-table-item .gift-subs-text,
.pricing-table-item .gift-subs-text div,
.pricing-table-item .gift-subs-text p {
    text-align: left;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
}
/*END DIGITAL SUBSCRIPTION LEVELS*/
.sf-onFilm-list-item {
    padding: 5px 10px;
}
.sf-onFilm-cover img{
    /*min-height:400px;*/
}
.sf-onFilm-cover img:hover, .sf-onFilm-cover img:focus {
    background-color: rgba(0,0,0, 0.5);
}
.sf-onFilm-list-item img{
    -webkit-box-shadow: 5px 4px 15px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 5px 4px 15px 0px rgba(0,0,0,0.75);
    box-shadow: 5px 4px 15px 0px rgba(0,0,0,0.75);
}

    .Digital_Subscription_Content_Tile .sf-multibox {
        -webkit-box-shadow: 5px 4px 15px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: 5px 4px 15px 0px rgba(0,0,0,0.75);
        box-shadow: 5px 4px 15px 0px rgba(0,0,0,0.75);
        margin-bottom: 20px;
        height: 42vw;
        background-position: center;
        background-size:cover;
    }

@media(min-width: 768px) {
    .Digital_Subscription_Content_Tile .sf-multibox {
        height: 16.5vw;
    }
}

#Film .videoslider .carousel-inner .active.left,
#Film .videoslider .carousel-inner .active.right {
    left: 0 !important;
}
